 
body {
 	color: #40C000;
 	background-color: #000;
}

.myfont {
 	font-size: 32px;
 	font-family: 'Playfair Display', serif;

}

.content { text-align: center; }
.centered {
    width: 70%;
    height: 100px;
    display: inline-block;
    text-align: left;

}


h1 {
 	color: #C0C080;
 	background-color: #000;
 	font-family: 'Orbitron', sans-serif;
 	font-size: 56px;
}

html, body {
    height: 100%;
}

html {
    display: table;
    margin: auto;
}

body {
    display: table-cell;
    vertical-align: middle;
}

/* unvisited link */
a:link {
    color: #00C080;
}

/* visited link */
a:visited {
    color: #008040;
}

/* mouse over link */
a:hover {
    color: #40C080;
}

/* selected link */
a:active {
    color: #00FFCO;
}
